html {scroll-behavior: smooth !important; }

.logo-img { padding: 0px; width: 280px;}
 
.logo-wrapper {margin-top: 0px;}

.navbar { height: 100px;}

.nav-scroll .logo-img { width: 280px;}

.mb10{ margin-bottom: 10px;}

.mb5{ margin-bottom: 5px;}

.eastprime_h5{
  position: relative;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #272727;
  letter-spacing: 1px;
}
 
.eastprime_h5 span{ color: #b01316;}

.navbar .navbar-nav .nav-link.last_header_btn {
  padding: 8px;
  margin: 0px 0px 0px 12px;
  background-color: #b01316;
  color: #FFF;
} 

.nav-scroll .butn-light a { border: 1px solid rgb(176, 19, 22);}

.conteneur-entier { overflow: hidden;}
 
.scheme {width: 100%; margin-bottom: 20px;}

.scheme h1{
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #b01316;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 0px;
}

.scheme h2{
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #b01316;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 0px;
}
 
.scheme p{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.3;
  color: #272727;
  letter-spacing: 1px;
  margin-bottom: 0px;
} 

.project-masonry-wrapper .project-masonry-item-img-link {
  display: block;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-color: #000;
}

.pr:hover .project-masonry-item-img-link img {
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
 
.eastprime_zoom{
  position: absolute;
  left: 0;
  top: 0; 
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;  
  opacity: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  transition: all 1s ease;
  cursor: pointer;
} 

.pr_flex{position: relative;}

.eastprime_zoom img{width: 30px; }

.pr:hover .eastprime_zoom{ opacity: 1; transition: all 1s ease;}

.eastprime_zoom:hover .project-masonry-item-img-link img {
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  opacity: 0.3;
}

.pr0{ padding-right: 0;}

.project-masonry-wrapper { padding-bottom: 5px; filter: drop-shadow(5px 5px 5px #00000047);}
   
.pr{position: relative;}

.view_all {
  position: relative;
  line-height: 1.2em;
  transition: all 0.5s ease-in-out;
}
 
.view_all a {
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #b1977700;
  color: #000000 !important;
  padding: 10px 20px;
  margin: 0;
  position: relative;
  font-size: 12px;
  letter-spacing: 3px;
  border: solid 1px #eee8e8;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}

.view_all a:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #b01316;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease-in-out;
}

.view_all a span { position: relative;  z-index: 2;}

.view_all a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.view_all a:hover span {color: #ffffff;}

 button:hover {
  background-color: #f4f4f400;
  color: #fff;
  border: 1px solid #da575700;
} 

.plan_title_with_icon{ 
  width: 100%;
  background-color: #eee8e8;
  display: flex;
  justify-content: space-between;
  padding: 7px;
  position: relative;
  top: 1px;
  z-index: 9;
  cursor: pointer;
  align-items: center;
} 

.plan_title {
  line-height: 1;
  color: #000000 !important;
  font-size: 16px;
  font-weight: 300;
  letter-spacing:1px;
} 

.crop_free { width:30px; position: relative;display: flex;}

.crop_free img{ width: 22px !important; position: relative;filter: brightness(0%) contrast(0%);}

.crop_free img:hover{ 
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  transition: 5s;
  transition-timing-function: ease;
  transition-timing-function: linear;
}

.mt30{ margin-top: 30px;}

/*  */

.read-more1{ 
  display: inline-block;
  margin-top: 0px; 
  transition: all 10ms cubic-bezier(.645,.045,.355,1);
  color: #fff;
  position: relative;
  padding: 8px 25px 5px 5px;
  margin-left: 36px;
  display: inline-block;
  letter-spacing: 0.5px;
  font-weight: 500;
  font-size: 15px;
  position: relative;
} 

.read-more1:hover{color: #fff !important; text-decoration: none !important;}

.read-more1 a:hover{color: #fff !important; text-decoration: none !important;}

.read-more1::before{  
  position: absolute;
  content: "";
  height: 0;
  width: 1em;
  transition: 0.3s;
  border: 1.9px solid #FFF;
  right: 6.2%;
  left: auto;
  border-top: none;
  border-left: none;
  rotate: 90deg;
  top: 41%;
} 

.read-more1:hover::before{
  height: 0.5em;
  width: 0.5em;
  right: 10.3%;
  top: 0.325em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 31%;
}   

.read-more1::after{
  position: absolute;
  content: "\f123";
  display: inline-block;
  font-family: "Ionicons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  right: 8%;
  bottom: 6%;
  transform: rotate(0deg) !important;
  font-size: 12px;
} 

.read-more-content1{display: none;}

/* read-more1 */ 

.more2_flex{ display: flex; justify-content: space-between; flex-wrap: wrap;margin-top: 20px;} 

.read-more2{   
  display: inline-block;
  transition: all 10ms cubic-bezier(.645,.045,.355,1);
  display: inline-block;
  position: relative;
  padding: 8px 35px 5px 5px;
  margin-left: -7px;
  height: 40px;
  border: solid 1px #CCCC;
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 3px;
}   

.read-more2:hover{color: #000 !important; text-decoration: none !important;}

.read-more2 a:hover{color: #fff !important; text-decoration: none !important;}

.read-more2::before{  
  position: absolute;
  content: "";
  height: 0;
  width: 1em;
  transition: 0.3s;
  border: 1.9px solid #000;
  right: 12.2%;
  left: auto;
  border-top: none;
  border-left: none;
  rotate: 90deg;
  top: 33%;
} 

.read-more2:hover::before{
  height: 0.5em;
  width: 0.5em;
  right: 14.3%;
  top: 0.325em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 31%;
}   
 
.read-more2::after{
  position: absolute;
  content: "\e64b";
  display: inline-block;
  font-family: "themify";
  font-style: normal;
  font-weight: 100;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  right: 10%;
  bottom: 20%;
  transform: rotate(0deg) !important;
  font-size: 12px;
} 

.read-more-content2{display: none;margin-bottom: 20px;}

.justify_content_end{ display: flex; justify-content: end;}

section.amenities_section{padding-top: 70px; padding-bottom: 80px;}   

.black_part{ -webkit-backdrop-filter: blur(5px);  backdrop-filter: blur(5px);  padding: 20px 0px 0px 0px;  border-radius: 8px;}    
   
.tc {text-align: center !important;}

.ame_padd{ padding: 50px 0px !important;}

.amenities_main{width: 100%; justify-content: space-between;  display: flex;  flex-wrap: wrap;}    

.amenities_icon_box {
  width:24.5%;
  margin-right: 0%;
  margin-bottom: 35px;
  transition: all 1s ease-in-out;
  position: relative;
  text-align: left;
  background-color: #f4f4f4;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
} 

.amenities_icon_box p{  margin-bottom: 0px;margin-top: 0px;font-size: 20px;}

.amenities_icon{
  width:100%; 
  transition: all 1s ease-in-out;
  position: relative;
  text-align: left;
  margin: 0 auto;
}   
  
.amenities_icon:hover::before { transform: scale(1.1);  transition: all 1s ease-in-out;  rotate:90deg;}

.amenities_icon:hover img{ transform: scale(1.1);  transition: all 1s ease-in-out;}

.amenities_icon img{ width: 100px;   transition: all 1s ease-in-out;} 
  
.amenities_icon p{
  text-align: center;
  line-height: 1.2;
  letter-spacing: 1px;
  margin-bottom: 0;
  margin-top: 15px;
  min-height: 40px;
  color: #FFF;
}

section.specifications_section{ padding-top: 0px;  padding-bottom: 50px;}

/*  */

.ame_btn {
  position: relative;
  line-height: 1.2em;
  transition: all 0.5s ease-in-out;
} 
 
.ame_btn a {
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #b01316;
  color: #fff !important;
  padding: 10px 20px;
  margin: 0;
  position: relative;
  font-size: 12px;
  letter-spacing: 3px;
  border: solid 1px #eee8e8;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}

.ame_btn a:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #fff;
  color: #000;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease-in-out;
}

.ame_btn a span { position: relative;  z-index: 2;font-weight: 500;}
 
.ame_btn a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.ame_btn a:hover span { color: #000;}

.team .item { margin-bottom: 0px;} 

.team .info {
  text-align: center;
  padding: 10px 10px;
  position: relative;
  overflow: hidden;
}

.team .info h6 {
  font-size: 16px;
  margin-bottom: 5px;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 2px;
  color: #272727;
}

.owl-carousel .owl-nav.disabled { display: inherit;}

.owl-theme .owl-nav [class*="owl-"]:hover {
  transform: scale(1);
  background: transparent;
  color: #b19777;
}
 
.owl-theme .owl-nav [class*="owl-"] { color: #fff !important;  margin: 11px;}
 
.item{ overflow: hidden;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  position: relative;
  cursor: pointer;
} 

.item:hover .plan_img img{ 
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}

.plan_img a{ overflow: hidden; position: relative;}

.plan_img{  overflow: hidden; position: relative;}

.fullscreen{ 
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 20px;
  z-index: 9;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFFF;
  background-color: rgba(0, 0, 0, 0.527);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}

.item:hover .fullscreen{  
  opacity: 1;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
 
section.team_section {padding-top: 10px;  padding-bottom: 90px;}   

section.legacy_section{
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #860305;
}
 
.legacy-title span{ color: #fff;font-weight: 500;}

.legacy-title {
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 10px;
}

.legacy_add{ width: 100%;margin-bottom: 20px;}

.legacy_add p{ color: #FFF;}

.legacy_add h6{ color: #FFF; font-size:20px; letter-spacing: 1.5px;}


/*  */

.download_btn {
  position: relative;
  line-height: 1.2em;
  transition: all 0.5s ease-in-out;
  top: 10px;
}  
 
.download_btn a {
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #ffffff;
  color: #000000 !important;
  padding: 10px 20px;
  margin: 0;
  position: relative;
  font-size: 16px;
  letter-spacing:2px;
  border: solid 0px #eee8e800;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
} 

.download_btn a:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #b19777;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease-in-out;
}

.download_btn a span { position: relative;  z-index: 2;}

.download_btn a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.download_btn a:hover span { color: #ffffff;}

.schedule{
  position: relative;
  width:100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
} 

.schedule_check_box{ width: 50%;font-size: 16px;margin-bottom: 15px;display: flex;align-items: anchor-center;color: #FFF;letter-spacing: 1px;margin-top: 15px;}  

.schedule_check_box.last_box{ width: 100%;} 

.schedule_check_box input{margin-right: 10px;}

input[type="checkbox"] { 
  appearance: none;
  -webkit-appearance: none;
  width: 20px !important;
  height: 20px !important;
  border: 1px solid #933334;
  border-radius: 4px;
  background: transparent;
  cursor: pointer;
  position: relative;
  transition: border-color .15s;
}

input[type="checkbox"]:checked { border-color: #cb3847;}

input[type="checkbox"]:checked::after {
  content: '';
  position: absolute;
  top: 2px; left: 6px;
  width: 5px; height: 10px;
  border: 1px solid #fff;
  border-top: none;
  border-left: none;
  transform: rotate(45deg);
} 

input[type="password"],
input[type="email"],
input[type="text"],
input[type="file"],
textarea {
  max-width: 100%;
  margin-bottom: 10px;
  padding: 10px 0;
  height: auto;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 0 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1em;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  background-image: none;
  border-bottom: 1px solid #933334;
  border-color: ease-in-out .15s, box-shadow ease-in-out .15s;
}

input:focus,
textarea:focus {
  border-bottom-width: 1px;
  border-color: #b19777;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  text-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: 1.75em;
  -webkit-transition: background-color .15s ease-out;
  transition: background-color .15s ease-out;
  background: #b19777;
  border: 1px solid transparent;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{
  background-color: #f4f4f4;
  color: #272727;
  border: 1px solid transparent;
}

select { padding: 10px; border-radius: 5px;}

.form-group input::placeholder{ color: #ffffff; letter-spacing: 1px;}

.form-group textarea::placeholder{ color: #ffffff; letter-spacing: 1px; font-size: 12px; line-height: 1.1 !important; padding-top: 50px;}

input[type="submit"] {  
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #fff0;
  color: #fff;
  padding: 8px 12px;
  margin: 0;
  position: relative;
  font-size: 14px;
  letter-spacing: 3px;
  line-height: 1.3;
  margin-top: 20px;
  border: solid 1px #933334;
  transition: all 1.5s ease;
} 

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  background-color: #fff0;
  color: #fff;
  border: 1px solid #fff;
  transition: all 1.5s ease;
}

/*  */

.popup_bg {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 9999;
  display: none;
  transition: opacity 0.5s;
  opacity: 0;
  top: 0;
}

.popup_bg:target {
  display: block;
  visibility: visible;
  opacity: 1;
}

.popup { 
  position: relative;
  display: block;
  margin: auto;
  top: 16% !important;
  background: #fdfdfd;
  width: 490px;
  z-index: 100;
  padding: 22px 28px;
  box-shadow: 0 2px 5px #0000004d;
  animation: 0.8s ease-in-out popup_fadein;
}

@keyframes popup_fadein {
  from {
    transform: scale(0.5, 0.5);
  }
  to {
    transform: scale(1, 1);
  }
}

.popup .popup_close {
  position: absolute;
  top: 9px;
  right: 1px;
  height: 45px;
  width: 50px;
  font-size: 40px;
  text-align: center;
  color: #243069;
}

.popup .popup_close:focus {outline: 0 !important;}

.popup .popup_close:hover {
  color: #b71512;
  text-decoration: none;
}

.popup_title {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.5px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #b71512;
}
 
.popup_hr1 {
  width: 20%;
  height: 1px;
  background-color: #b71512;
  margin: 2px 0;
}

.mr10 { margin-right: 10px !important;}

.popup_contact form textarea { overflow: auto;  resize: unset !important;}

.popup_contact form input[type="email"]:focus,
.popup_contact form input[type="number"]:focus,
.popup_contact form input[type="tel"]:focus,
.popup_contact form input[type="text"]:focus,
.popup_contact form select:focus,
.popup_contact form textarea:focus {
  outline: 0; 
  box-shadow: 0 0 10px #9d9d9d00;
  border-bottom: 1px solid #ca2525 !important;
}

.popup_contact{ margin-top: 20px;}

.inquiry_form{ margin-top: 10px;}

.inquiry_form_btn{ margin-top: 12px;}
  
.inquiry_form_btn input.button {
  border: 1px solid #fdfdfd;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  width: 70px !important;
  height: 30px;
  background-color: #b71512 !important;
  box-shadow: 10px 10px 52px -7px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 10px 10px 20px -7px #b9b9b9;
  -moz-box-shadow: 10px 10px 52px -7px rgba(0, 0, 0, 0.75);
  letter-spacing: 0.5px;
  color: #FFF !important;
  padding: 0 !important;
} 

.inquiry_form ::placeholder{ font-size: 13px; letter-spacing: 1px;}

.project_by_text{ display: none;}
 
.inquiry_form input[type="text"]{
  max-width: 100%;
  margin-bottom: 10px;
  padding: 10px 0;
  height: auto;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 0 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1.5em;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  background-image: none;
  border-bottom: 1px solid #dadada;
  border-color: ease-in-out .15s, box-shadow ease-in-out .15s;
}

.content_box p{ font-size: 12px;}

.about { padding-bottom: 0px;} 

.gmap_bg{ background-color: #fbfbfb;}

section.walkthrough_section {padding-top: 0px; padding-bottom: 80px;} 

.walkthrough_video{ width: 84.2%;}

.walkthrough_video iframe{ width: 100%; height: 600px;}

section.g_map_padd {padding-top: 0px; padding-bottom: 50px;} 

.g_map {padding-top: 0px; padding-bottom: 0px;} 

.g_map iframe{width: 100%;   height: 340px;}  

.connectivity{ padding: 15px 15px 15px 15px;  padding: 0px 0px 0px 0px;}

.connectivity p{ margin-bottom: 5px; line-height: 1.8;}

.tr{ text-align: right;}

.eastprime_logo {width:350px !important; margin-bottom: 0px !important;}

.nav-scroll .navbar-nav .nav-link.active  { color: #b01316 !important; border-bottom: dotted 1px #b01316;}

.form-group textarea{ height: 100px;}

.team .owl-nav { position: absolute;  bottom: unset;  right: 0%;  top: -60px;}

.team .owl-theme .owl-nav [class*="owl-"] { color: #b40000 !important;}

.owl-theme .owl-nav [class*="owl-"]:hover { transform: scale(1);  background: transparent;  border: 0px solid #fff;  color: #b19777;} 

.eastprime_pg .navbar {height: 105px;}

.title_ani {
  background: url("../img/home/line_bg.png") repeat-y;
  background-clip: text;
  animation: title_line 100s linear infinite;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: title_line 100s linear infinite;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
}

@keyframes title_line {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}

.butn-light a span { position: relative;  z-index: 2;  font-weight: 500;}

.eastprime_pg  section.about {padding-top: 70px; padding-bottom: 0px;}

.eastprime_pg  section.about {padding-top: 70px; padding-bottom: 0px;}

/* EAST GATE */

.logo-img.eastgate___logo {padding: 0px;  width:200px;}
 
.navbar {height: 140px;}

.eastgate_amenities_box {
  width:32.5%;
  margin-right: 0%;
  margin-bottom: 15px;
  transition: all 1s ease-in-out;
  position: relative;
  text-align: left;
  background-color: #f4f4f4;
  padding: 15px;
  display: flex;
  align-items: center;
}
.eastgate_amenities_box p{  margin-bottom: 0px; margin-top: 0px; font-size: 20px;}

.blueprints{width: 90%;}

.eastgate_pg .navbar {height: 155px;}

.eastgate_pg section.amenities_section {padding-top: 0px; padding-bottom: 80px;}

.eastgate_pg section.team_section {padding-top: 70px; padding-bottom: 90px;}

.eastgate_pg section.about {padding-top: 70px; padding-bottom: 0px;}

/*  kesar 9 */

.kesar9_pg .navbar { height: 148px;}

.kesar9_pg .logo-img { padding: 0;  width: 236px;  margin-top: 7px; }

.kesar9_pg .nav-scroll .logo-img { padding: 0; width: 236px;  margin-top: 3px;}

.kesar9_pg section.about {padding-top: 70px; padding-bottom: 70px;}

.kesar9_pg section.amenities_section {padding-top: 0px; padding-bottom: 80px;}

.kesar9_pg section.team_section {padding-top: 40px; padding-bottom: 90px;} 

.rera{ width: 100%; margin-top: 35px;}

.rera p{
  color: #FFF;
  margin-bottom: 10px;
  line-height: 1.3;
  font-size: 16px;
} 

.ensuring{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight:700;
  line-height: 1.3;
  color: #272727;
  letter-spacing: 1px;
}

.content_box p{ margin-bottom: 5px;}

/* KESAR 54 */

.kesar54_pg .logo-img {
  padding: 0;
  width: 180px;
  margin-top: 0px; 
}  

.kesar9_pg .nav-scroll .logo-img {
  padding: 0;
  width: 180px;
  margin-top: 3px;
}

.kesar54_pg .welcome_54 { width: 100%;} 

.kesar54_pg .welcome_54 img{width: 100%;} 

.kesar54_pg .flex_end{
  display: flex;
  justify-content: end;
  align-items: end;
} 

.kesar54_pg .navbar { height: 114px;}

/* KESAR 54 */

.the_sparkle_pg .logo-img {
  padding: 0;
  width: 180px;
  margin-top: 0px; 
}  

.the_sparkle_pg .nav-scroll .logo-img {
  padding: 0;
  width: 180px;
  margin-top: 3px;
}

.the_sparkle_pg .welcome_54 {width: 100%;} 

.the_sparkle_pg .welcome_54 img{width: 100%;} 

.the_sparkle_pg .navbar {height: 90px;} 

.the_sparkle_pg section.amenities_section_2 {padding-top:0px; padding-bottom: 80px;}

/* the_sapphire */

.the_sapphire_pg .logo-img {
  padding: 0;
  width: 180px;
  margin-top: 0px; 
}  

.the_sapphire_pg .nav-scroll .logo-img {
  padding: 0;
  width: 180px;
  margin-top: 3px;
}

.the_sapphire_pg .welcome_54 { width: 100%;} 

.the_sapphire_pg .welcome_54 img{width: 100%;} 

.the_sapphire_pg .flex_end{
  display: flex;
  justify-content: end;
  align-items: end;
} 

.the_sapphire_pg .navbar { height: 150px;}
 
.the_sapphire_pg .eastprime_logo { width: 450px !important;  margin-bottom: 0px !important;}

.the_sapphire_pg section.amenities_section {padding-top: 20px; padding-bottom: 80px;}

/* kesar_bhagwat */

.kesar_bhagwat_pg .logo-img {
  padding: 0;
  width: 204px;
  margin-top: 0px; 
}   

.kesar_bhagwat_pg .nav-scroll .logo-img {
  padding: 0;
  width: 204px;
  margin-top: 3px;
} 

.kesar_bhagwat_pg .welcome_54 { width: 100%;} 

.kesar_bhagwat_pg .welcome_54 img{ width: 100%;} 

.kesar_bhagwat_pg .flex_end{
  display: flex;
  justify-content: end;
  align-items: end;
} 

.kesar_bhagwat_pg .navbar { height: 120px;}
 
.kesar_bhagwat_pg .eastprime_logo { width: 350px !important; margin-bottom: 0px !important;}

.kesar_bhagwat_pg section.amenities_section {padding-top: 60px; padding-bottom: 80px;}

.kesar_bhagwat_pg section.value_additions { padding-top: 0px; padding-bottom: 80px;}

.b600{ font-weight: 600;}

.pc_view{ display: block !important;}

.mob_view{ display: none !important;}

@media screen and (min-width:1100px) and (max-width:1366px){
.eastprime_logo { width: 280px !important; margin-bottom: 0px !important;}
.nav-scroll .logo-img { width: 248px;}
.logo-img { padding: 0px; width: 248px;}
.scheme h1 { font-size: 25px;}
.legacy-title { font-size: 25px;}
.nav-scroll .logo-img.eastgate___logo { width: 193px; margin-top: 5px;}

/* Eastprim */
.eastprime_pg  section.about { padding-top: 70px; padding-bottom: 0px;} 

/* Eastgate */
.eastgate_pg section.about {padding-top: 70px;  padding-bottom: 30px;}

/* K9 */
.kesar9_pg section.amenities_section { padding-top: 0px;  padding-bottom: 70px;}
.kesar9_pg section.team_section {padding-top: 20px;  padding-bottom: 90px;} 
.kesar9_pg section.about {padding-top: 70px; padding-bottom: 70px;} 

/* K54 */
.kesar54_pg .logo-img { padding: 0;  width: 180px;  margin-top: 7px; } 
.kesar54_pg .nav-scroll .logo-img { padding: 0; width: 180px; margin-top: 3px;}

/* the_sapphire_pg */
.the_sapphire_pg section.amenities_section { padding-top: 50px; padding-bottom: 60px;}
}


@media screen and (min-width:1200px) and (max-width:1300px){
.walkthrough_video { width: 80%;}
.walkthrough_video iframe {  width: 100%; height: 581px;}
}

@media screen and (min-width:1100px) and (max-width:1200px){
.walkthrough_video { width: 100%;}
.walkthrough_video iframe {  width: 100%; height: 581px;}
}

@media screen and (max-width:767px) {
.download_btn { margin-bottom: 10px;}
.popup {width: 100%;}
/* .slider-fade .owl-item { height: 90vh;} .header { min-height: 90vh;} */

.schedule_check_box { width: 100%;  margin-bottom: 0px;  margin-top: 10px;align-items: center;padding-bottom: 5px;}
.butn-light a span{color: #fff !important;}
.butn-light a:hover span { color: #272727 !important;}

/* estprime page */
.logo-img { width: 230px !important; }
.eastprime_logo{  width: 280px !important;}
.scheme h1{ font-size: 25px;}
.scheme p{  font-size: 18px;}
.pc_view{ display: none !important;}
.mob_view{ display: block !important;}
.eastprime_pg section.about { padding-top: 40px;}
section.amenities_section {  padding-top: 30px;  padding-bottom: 40px;}
.amenities_icon_box p{ font-size: 18px;}
.amenities_icon_box{ padding-bottom: 25px;}
.justify_content_end { justify-content: flex-start; }
.section-padding2 { padding: 0 0 40px 0;}
.owl-item{ margin-top: 0px;}
section.team_section { padding-top: 10px;  padding-bottom: 40px;}
.walkthrough_video { width: 100%;}
section.walkthrough_section { padding-top: 0px;  padding-bottom: 40px;}
.res_pb40{ padding-bottom: 40px;}
.legacy-title{ font-size: 25px;}
.legacy_add h6{  font-size: 18px;}
.res_mt40{  margin-top: 40px;}
.project-masonry-wrapper{max-width: 100%;}
.tr {text-align: left;}
.res_mb40{margin-bottom: 40px;}
.eastgate_pg .scheme{ margin-bottom: 40px;}
.eastprime_pg .scheme{ margin-bottom: 40px;}
.res_mb20{ margin-bottom: 20px;}

/* eastgate page */
.logo-img .eastgate___logo { width: 200px !important;}
.res_mb10{ margin-bottom: 10px;}
.eastgate_amenities_box{ width: 100%;}
.eastgate_pg section.amenities_section { padding-bottom: 30px;}
.eastgate_pg section.team_section {padding-top: 0px; padding-bottom: 40px;}
.eastgate_pg .logo-img  {width: 135px !important;}
.res_mb30{  margin-bottom: 30px;}
.eastgate_pg section.about { padding-top: 40px;}
.eastgate_amenities_box p{ font-size: 18px;}
 
/* kesar bhagwat page */
.kesar_bhagwat_pg .logo-img {width: 160px !important;  }
.kesar_bhagwat_pg .eastprime_logo { width: 280px !important;}
.kesar_bhagwat_pg .scheme { margin-bottom: 40px;}
.welcome_img{ margin-bottom: 40px;}
.kesar_bhagwat_pg section.amenities_section { padding-top: 40px; padding-bottom: 10px;}
.kesar_bhagwat_pg section.value_additions {padding-bottom: 40px;}
.kesar_bhagwat_pg .view_all{ margin-top: 20px;}
.kesar_bhagwat_pg section.team_section { padding-top: 0px;  padding-bottom: 40px;}
.kesar_bhagwat_pg .g_map { padding-top: 40px;}
.kesar_bhagwat_pg .g_map iframe{height: 300px;}
.res_pr0{ padding-right: 0px;}

/* kesar9 page */
.kesar9_pg .logo-img { width: 180px !important;  }
.kesar9_pg section.about { padding-top: 40px; padding-bottom: 30px;}
.kesar9_pg .scheme h1 {  margin-bottom: 10px;  }
.kesar9_pg .scheme { margin-bottom: 0px;}
.kesar9_pg section.amenities_section { padding-bottom: 40px;}
.kesar9_pg section.team_section { padding-top: 0px; padding-bottom: 40px;}
.kesar9_pg .g_map {padding-top: 40px;}
section.g_map_padd { padding-bottom: 40px;}
section.legacy_section { padding-top: 40px; padding-bottom: 40px;}
.kesar9_pg .rera {margin-top: 40px;}

/* kesar54 page */

.kesar54_pg .logo-img {width: 140px !important; }
.black_part{ padding-top: 0px;}
.amenities_icon_box{ margin-bottom: 20px; }
.ame_btn{ margin-top: 10px;}
.kesar54_pg .view_all{ margin-top: 20px;}
.kesar54_pg  .g_map { padding-top: 40px;}

/* the sparkle page */
.the_sparkle_pg .logo-img{width: 145px !important;}
.the_sparkle_pg section.amenities_section_2 { padding-bottom: 40px;}
.the_sparkle_pg section.team_section {padding-top: 0px; padding-bottom: 40px;}
.the_sparkle_pg .g_map {padding-top: 40px;}
.the_sparkle_pg .rera {margin-top: 48px;}

/* the sapphire page */
.the_sapphire_pg .logo-img {width: 130px !important;  }
.the_sapphire_pg .eastprime_logo{ width: 300px !important;}
.the_sapphire_pg .scheme{ margin-bottom: 40px; }
.the_sapphire_pg section.amenities_section { padding-bottom: 40px;}
.the_sapphire_pg .view_all{ margin-top: 20px;}
.the_sapphire_pg  section.team_section { padding-top: 0px; }
.the_sapphire_pg .g_map {padding-top: 40px;}
.eastprime_pg .navbar {
  height: auto;
}
.kesar_bhagwat_pg .navbar { height: auto;}
.the_sapphire_pg .navbar { height: auto;}
.the_sparkle_pg .navbar {height: auto;} 
.kesar54_pg .navbar { height: auto;}
.kesar9_pg .navbar { height: auto;}
.eastgate_pg .navbar {height: auto;}
.rera p {
  word-wrap: break-word;
}
.rera {
  margin-top: 50px;
}
}

@media screen and (min-width:651px) and (max-width:767px){
 .walkthrough_video iframe { width: 100%; height: 330px;  }
}

@media screen and (min-width:540px) and (max-width:767px){
.mob_smft_dis{ display: flex;}
.ft_col_lft_w{ width: 31%;}
.ft_col_rgt_w{ width: 69%;}
.tr {text-align: right;}
}

@media screen and (min-width:501px) and (max-width:767px){
.title_ani{    font-size: 24px;}
.eastgate_amenities_box {width: 49%;}
}

@media screen and (min-width:551px) and (max-width:650px){
.walkthrough_video iframe {width: 100%; height: 330px;  }
}

@media screen and (min-width:401px) and (max-width:767px){
.amenities_icon_box{ width: 49%;}
.blueprints { width: 86%;}
}

@media screen and (min-width:401px) and (max-width:550px){
 .walkthrough_video iframe { width: 100%; height: 270px; }
}

@media screen and (min-width:401px) and (max-width:549px){
 .tr {text-align: left; margin-bottom: 20px;}
}

@media screen and (min-width:350px) and (max-width:539px){
.res_sm_mb20{margin-bottom: 20px !important;}
}

@media screen and (min-width:350px) and (max-width:400px){
.amenities_main{ display: block;}
.amenities_icon_box{ width: 100%;}
.blueprints { width: 80%;}
.ft_w100{ width: 100%;}
.tr { text-align: left; margin-bottom: 20px;}
.walkthrough_video iframe { width: 100%;  height: 200px;}
}